Search found 8 matches

by pccleaningwipes
16 May 2019, 12:20
Forum: Help
Topic: How to auto sign outgoing Emails
Replies: 4
Views: 62

Re: How to auto sign outgoing Emails

so this can be marked solved
by pccleaningwipes
16 May 2019, 12:16
Forum: Help
Topic: How to auto sign outgoing Emails
Replies: 4
Views: 62

Re: How to auto sign outgoing Emails

Thank you man!

You're right, that's what I was looking for.
by pccleaningwipes
15 May 2019, 15:22
Forum: Help
Topic: How to auto sign outgoing Emails
Replies: 4
Views: 62

How to auto sign outgoing Emails

Heyho, I recently configured SMIME for signing and encrypting outgoing mails on our OTRS system. And that's working fine already. I can choose between SMIME encrypt / SMIME sign / SMIME sign and encrypt on the EmailOutbound mask. Now basically my question is: can I set SMIME sign as default value in...
by pccleaningwipes
31 Mar 2018, 23:49
Forum: Help
Topic: OTRS 5.0.23 to OTRS 6.0.2 Upgrade issue with AgentTicket Zoom
Replies: 12
Views: 3046

Re: OTRS 5.0.23 to OTRS 6.0.2 Upgrade issue with AgentTicket Zoom

Hey man, I had the exact same issue and found this post. http://forums.otterhub.org/viewtopic.php?f=62&t=38631&p=156420&hilit=upgrade+agentticketzoom#p156420 And that worked for me. So I just updated to 6 with the RPM, migrated and then installed the ITSM Bundle package (which brings all the other p...
by pccleaningwipes
29 Mar 2018, 17:44
Forum: Help
Topic: Upgrade from 5.0.23/5.0.27 to 6: migration script fails
Replies: 5
Views: 2118

Re: Upgrade from 5.0.23/5.0.27 to 6: migration script fails

Ok, so I don't really think anyone else will have this issue. But it was actually just what it said :D.

I went into the DB and looked at the table and there were time values = '0000-00-00 00:00:00' which are invalid according to mySQL docs. So i changed them to '1000-01-01 00:00:00' and it worked.
by pccleaningwipes
26 Mar 2018, 17:16
Forum: Help
Topic: Upgrade from 5.0.23/5.0.27 to 6: migration script fails
Replies: 5
Views: 2118

Re: Upgrade from 5.0.23/5.0.27 to 6: migration script fails

Hey, thanks for that plausible hint. Unfortunately it didn't solve the errors. But you referred to the error occuring during the installation, didn't you? So do you think that is the real problem and fixing that will lead to the migration script completing? Or can this maybe be ignored (which I thin...
by pccleaningwipes
22 Mar 2018, 15:55
Forum: Help
Topic: Upgrade from 5.0.23/5.0.27 to 6: migration script fails
Replies: 5
Views: 2118

Re: Upgrade from 5.0.23/5.0.27 to 6: migration script fails

Hi skullz, thanks for replying. I already tried it with the rpm command and the errors are the exact same (during the installation and the migration script). I wonder now if it's even ok that these errors during the installation occur since it still finishes and tells me that the installation was co...
by pccleaningwipes
21 Mar 2018, 19:22
Forum: Help
Topic: Upgrade from 5.0.23/5.0.27 to 6: migration script fails
Replies: 5
Views: 2118

Upgrade from 5.0.23/5.0.27 to 6: migration script fails

Hey guys, I'm currently trying to upgrade from 5.0.23 to 6.0.6. OS: CentOS 7 When running yum -y install otrs-6.0.6-01.noarch.rpm I get the following Error: Warning: /opt/otrs/Kernel/Config.pm erstellt als /opt/otrs/Kernel/Config.pm.rpmnew [Wed Mar 21 18:16:06 2018] otrs.Console.pl: Malformed UTF-8 ...